---
group:
  name: 'JetsonHacksNano'
  description: ''
  projects:
  - name: 'CSI-Camera'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'installSwapfile'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'csi-camera'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'installswapfile'
    description: ''
    mirrorRelease: false
    topic: ''
  